#navcontainer
{
    clear:left; 
    width: 770px; 
    height: 25px;    
}    


#navcontainer ul
{
    text-align: left;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px; /* cancels gap caused by top padding in Opera 7.54 */
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px; 
    color: #83634E;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 25px; /* fixes Firefox 0.9.3 */ /*border-bottom: #ffffff 1px solid;*/
}

#navcontainer ul li
{
    display: inline;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px; /* matches link padding except for left and right */
    padding-top: 0px;
}


#navcontainer ul li a
{
    margin-left: 20px;
    padding-left: 0px;
    padding-right: 20px;
    padding-bottom: 0px;
    padding-top: 0px;
    color: #AD9D8E;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
}

#navcontainer ul li a:hover
{
    color: #5F5042;
}

#navcontainer #active
{
    color: #D8B59E;
}

#navcontainer #visited
{
    background-color: #E6D5B7;
}


.current
{
    color: #35312B;
}
/* SUCKERFISH */


#navlist
{
    width: 770px;
    height: 25px; 
    background-image: url(../images/menu_BG.jpg);
    background-color: #E6D5B7;
}

#navlist a
{
    display: block;
    cursor: pointer;
}

#navlist li
{
    /* all list items */
    float: left; 
    display: inline; 
    /* width needed or else Opera goes nuts */ 
    /*width: 150px;*/
}

#navlist li ul
{
    /* second-level lists */
    position: absolute;
    left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#navlist li:hover ul, #navlist li.sfhover ul
{
    /* lists nested under hovered list items */
    left: auto;
}

#navlist li:hover, #navlist li.hover {
    position: static;
}

/* MAIN ANCHORS */

#navstudio, #navprojects, #navnews, #navcontact
{
    /*text-indent:-9000px;*/
    display: block; /*height:12px;*/ /*height:31px;*/
}

/* SUB NAV */

/* SUB ANCHORS */
#navlist li ul
{
    padding-right: 10px;
    height: 25px;
    overflow: hidden;
}

#navlist li ul li
{
    float: left;
    _filter: alpha(opacity = 25);
    _background-color: #000;
    height: 25px;
    display: inline; 
}

#navlist li ul li a
{
    background: url(../images/navBG.png) 0 0 repeat;
    _background: none !important;
    height: 25px;
    margin: 0;
    padding: 5px 20px 6px 20px;
    _padding: 7px 20px 6px 20px !important;
    font-size: 12px;
    font-weight: normal;
    color: #AD9D8E;
    display: inline; 
}

#navlist li ul li a:hover
{
    color: #E6D5B7;
}

